
@charset "utf-8";
/* CSS Document */
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{
	padding: 0;
	margin: 0;
}
div, p { display: block; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
	background-image: url(http://i6.17173.itc.cn/2010/8x/images/index/bj.jpg);
}
.bj_784 {
	background-image: url(http://i3.17173.itc.cn/2010/8x/images/index/784_bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_bottom {
	background-image: url(http://i6.17173.itc.cn/2010/8x/images/index/bottom_bj.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.bj_168 {
	background-image: url(http://i6.17173.itc.cn/2010/8x/images/index/index_35.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bkbj {
	background-image: url(http://ue4.17173.itc.cn/jl0901/bkbj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_t1 {
	background-image: url(http://ue3.17173.itc.cn/jl0901/t1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_242 {
	background-image: url(http://ue6.17173.itc.cn/jl0901/t4.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_242d {
	background-image: url(http://ue3.17173.itc.cn/jl0901/index_101.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.bj_717b {
	background-image: url(http://ue6.17173.itc.cn/xczl/index_104.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_6825 {
	background-image: url(http://ue2.17173.itc.cn/xczl/index_13.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 25px;
	width: 68px;
	font-size: 12px;
	color: #b9eef6;
	padding-top: 2px;
	padding-bottom: 2px;
	line-height: 25px;
	margin-right: 4px;
	margin-left: 4px;
}
.sx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8fcbf4;
}
.jt_bk {
	background-color: #FFFFFF;
	border: 1px solid #e8cae1;
}
.r253 {
	background-image: url(http://ue5.17173.itc.cn/qyol/index_139.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.eyebk {
	background-color: #d5cab4;
	border: 1px solid #040404;
}
.di403 {
	background-image: url(http://ue2.17173.itc.cn/qyol/index_22.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #bcced0;
}
.xx_d {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #84565e;
}
.pdTop5_Table {
	padding-top: 5px;
}
.pdTop9_Table {
	padding-top: 9px;
}
.dx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #bab09a;
}
.sx_leftdi {
	background-color: #6b379a;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #a861cf;
	border-bottom-color: #a861cf;
}
.sx_left {
	background-color: #6b379a;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #a861cf;
}
.sx_di {
	background-color: #6b379a;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #a861cf;
}
.rx {
	border-top-color: #b6afa0;
	border-right-color: #b6afa0;
	border-bottom-color: #b6afa0;
	border-left-color: #b6afa0;
	border-right-width: 1px;
	border-right-style: solid;
}
.bk_bj {
	background-color: #fff;
	border: 1px solid #d6d6d5;
}
.bk {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cfcfce;
}
.bk3 {
	border: 1px solid #d1d1c4;
	background-color: #fff;
}
.cWhite1, .cWhite1 a:link, .cWhite1 a:visited, .cWhite1 a:active { color: #000000; text-decoration: none; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 30px; }
.cGreyb9,.cGreyb9 a:link,.cGreyb9 a:visited,.cGreyb9 a:active { color: #333333; text-decoration: none; }
.cGreyb9 a:hover{ color: #333333; text-decoration: underline; }
.cGreya9,.cGreya9 a:link,.cGreya9 a:visited,.cGreya9 a:active { color: #333333; text-decoration: none; }
.cGreya9 a:hover{ color: #333333; text-decoration: underline; }
.sx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #323232;
}
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ border: 1px solid #d3d3d3; text-decoration: none; color: #747474; background-color: #fff; padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ border: 1px solid #d3d3d3; color: #fff; background-color: #013f8a; }
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; background-color: #fff; color: #747474; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 5px 1px; border: 1px solid #d3d3d3; background-color: #013f8a; color: #fff; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #000; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
.pdLeft55{ padding-left: 55px; }
.p12345{ font-size: 13px;	line-height: 25px;}
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }
.cBrown,.cBrown a:link,.cBrown a:visited,.cBrown a:active { color: #a27739; text-decoration: none; }
.cBrown a:hover{ color: #a27739; text-decoration: underline; }
.cZi,.cZi a:link,.cZi a:visited,.cZi a:active { color: #4d1d4d; text-decoration: none; }
.cZi a:hover{ color: #4d1d4d; text-decoration: underline; }
.cZi2,.cZi2 a:link,.cZi2 a:visited,.cZi2 a:active { color: #5f3e90; text-decoration: none; }
.cZi2 a:hover{ color: #5f3e90; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #e96288; text-decoration: none; }
.cRed a:hover{ color: #e96288; text-decoration: underline; }
.cReda,.cReda a:link,.cReda a:visited,.cReda a:active { color: #e96288; text-decoration: none; }
.cReda a:hover{ color: #e96288; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover{ color: #fff; text-decoration: underline; }
.cGreen,.cGreen a:link,.cGreen a:visited,.cGreen a:active { color: #89ae59; text-decoration: none; }
.cGreen a:hover{ color: #89ae59; text-decoration: underline; }
.cB33,.cB33 a:link,.cB33 a:visited,.cB33 a:active { color: #747474; text-decoration: none; }
.cB33 a:hover{ color: #747474; text-decoration: underline; }
.cB66,.cB66 a:link,.cB66 a:visited,.cB66 a:active { color: #666666; text-decoration: none; }
.cB66 a:hover{ color: #666666; text-decoration: underline; }
.cRow,.cRow a:link,.cRow a:visited,.cRow a:active { color: #ebe2cf; text-decoration: none; }
.cRow a:hover{ color: #ebe2cf; text-decoration: underline; }
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #fcf089; text-decoration: none; }
.cYellow a:hover{ color: #fcf089; text-decoration: underline; }
.cWhiteEE,.cWhiteEE a:link,.cWhiteEE a:visited,.cWhiteEE a:active { color: #eeeeee; text-decoration: none; }
.cWhiteEE a:hover{ color: #eeeeee; text-decoration: underline; }
.cGrey,.cGrey a:link,.cGrey a:visited,.cGrey a:active { color: #888688; text-decoration: none; }
.cGrey a:hover{ color: #888688; text-decoration: underline; }
.cOrange,.cOrange a:link,.cOrange a:visited,.cOrange a:active { color: #e98b4d; text-decoration: none; }
.cOrange a:hover{ color: #e98b4d; text-decoration: underline; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover{ color: #000; text-decoration: underline; }
.p12{ font-size: 12px;	line-height: 20px;}
.p12Bold{ font-size: 12px; line-height: 20px; font-weight: bold;}
.p123{ font-size: 12px;	line-height: 27px;}
.p14{ font-size: 14px;line-height: 18pt; }
.p14Bold{ font-size: 14px; line-height: 20px; font-weight: bold;}
.p16Bold{ font-size: 16px; line-height: 20px; font-weight: bold;}
.pdTop2{ padding-Top: 2px; }
.pdBottom2{ padding-Bottom: 2px; }
.pdLeft5{ padding-left: 5px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft20{ padding-left: 20px; }
.pdLeft20a{ padding-left: 20px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft40{ padding-left: 40px; }
.pdLeft45{ padding-left: 45px; }
.pdLeft55{ padding-left: 55px; }
.pdLeft65{ padding-left: 65px; }
.pdRight10{ padding-Right: 10px; }
.mdBottom10 { margin-bottom: 10px; }
.pdTop122 {
	padding-top: 122px;
}
ul, ol, dl, li { list-style: none; }
input.text {
	height: 16px;
	line-height: 16px;
	width: 100px;
	font-family: Verdana, Arial, Helvetica, sans-serif, "宋体";
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-align: center;
	border:1px solid #e1ddd6;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-decoration: none;
	background-color: #FFFFFF;
}
/*---showlist---*/
.showlist{ padding:0; margin:0 auto; width:270px;}
.showlist ul{background:none;}
.showlist li{ float:left; width:120px; height:18px;padding:2px 3px; margin:0 0 0 5px;}
.showlist li,.showlist li a{line-height:18px; font-size:12px; color:#000; text-decoration:none;}
.showlist li a:hover{line-height:18px; font-size:12px; color:#000; text-decoration: underline;}
.showlist li span{ float:right; width:57px; font-size:12px; color:#b8ad7b; height:18px; line-height:18px; text-align:center;}
/*---BBSlist1---*/
.BBSlist1{ padding: 5px 0 0 0; margin: 0 auto; width: 300px; }
.BBSlist1 li{ float: left; clear: both; width: 300px; height: 18px; padding: 2px 0; margin: 0 0 0 10px; }
.BBSlist1 li,.BBSlist1 li a{ line-height: 18px; font-size: 12px; color: #545555; text-decoration: none; }
.BBSlist1 li a:hover{ line-height: 18px; font-size: 12px; color: #545555; text-decoration: underline; }
.BBSlist1 li span{ float: right; width: 67px; font-size: 12px; color: #545555; height: 18px; line-height: 18px; text-align: center; }
/*---BBSlist2---*/
.BBSlist2{ padding: 5px 0 0 0; margin: 0 auto; width: 310px; }
.BBSlist2 li{ float: left; clear: both; width: 310px; height: 16px; padding: 2px 0; margin: 2px 15px 0 10px; }
.BBSlist2 li,.BBSlist2 li a{ line-height: 16px; font-size: 12px; color: #262827; text-decoration: none; }
.BBSlist2 li a:hover{ line-height: 16px; font-size: 12px; color: #262827; text-decoration: underline; }
.BBSlist2 li span{ float: right; width: 67px; font-size: 12px; color: #a2a9a7; height: 16px; line-height: 16px; text-align: center; }
/*---BBSlist3---*/
.BBSlist3{
	padding: 5px 0 0 20px;
	margin: 0 auto;
	width: 353px;
}
.BBSlist3 li{
	float: left;
	clear: both;
	width: 333px;
	height: 18px;
	padding: 4px 0;
	margin: 0 0 0 0px;
}
.BBSlist3 li,.BBSlist3 li a{ line-height: 18px; font-size: 12px; color: #000; text-decoration: none; }
.BBSlist3 li a:hover{ line-height: 18px; font-size: 12px; color: #000; text-decoration: underline; }
.BBSlist3 li span{ float: right; width: 117px; font-size: 12px; color: #000; height: 18px; line-height: 18px; text-align: center; }
#more{
	clear:both;
	float:right;
	text-align:right;
	padding:15px 10px 0 0;
	margin:0;
	width:60px;
	color:#e96288;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
}
/*---BBSlist4---*/
.BBSlist4{ padding: 0; margin:0 auto; width:380px; }
.BBSlist4 li{ float:left;clear:both; width:380px; height:16px;padding:2px 0; margin:2px 0 0 10px;}
.BBSlist4 li,.BBSlist4 li a{line-height:16px; font-size:12px; color:#eeeaaf; text-decoration:none;}
.BBSlist4 li a:hover{line-height:16px; font-size:12px; color:#eeeaaf; text-decoration: underline;}
.BBSlist4 li span{ float:right; width:87px; font-size:12px; color:#eeeaaf; height:16px; line-height:16px; text-align:center;}
/*---JTlist1---*/
.jtList1{ width:641px; padding:0 auto; margin:0 0px 0 0px;}
.jtList1 img{
	width:130px;
	height:98px;
	display:block;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 1px solid #ededea;
}
.jtList1 ul{ padding:3px 5px 0 5px; margin:6px 5px 0 6px; height:135px}
.jtList1 li{
	float:left;
	margin:2px 15px 2px 10px;
	text-align:center;
	width:130px;
	height:118px;
}
.jtList1 li,.jtList1 li a{
	line-height:15px;
	font-size:12px;
	color:#3a3a3a;
	text-decoration:none;
	padding:2px 0px 5px 0px;
}
.jtList1 li a:hover{ font-size:12px; color:#3a3a3a; text-decoration: underline;}
.jtList1 li span{ clear:both; text-align:center; width:130px; display:block; height:15px;line-height:15px; padding:5px 0px 0px 0px;}
.jtList12{ width:641px; padding:0 auto; margin:0 0px 0 0px;}
.jtList12 img{
	width:130px;
	height:98px;
	display:block;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 1px solid #ededea;
}
.jtList12 ul{ padding:3px 5px 0 5px; margin:6px 5px 0 6px; height:260px}
.jtList12 li{
	float:left;
	margin:2px 15px 2px 10px;
	text-align:center;
	width:130px;
	height:118px;
}
.jtList12 li,.jtList1 li a{
	line-height:15px;
	font-size:12px;
	color:#3a3a3a;
	text-decoration:none;
	padding:2px 0px 5px 0px;
}
.jtList12 li a:hover{ font-size:12px; color:#3a3a3a; text-decoration: underline;}
.jtList12 li span{ clear:both; text-align:center; width:130px; display:block; height:15px;line-height:15px; padding:5px 0px 0px 0px;}
/*---JTlist2---*/
.jtList2{ width:130px; padding:0 auto; margin:0 0px 0 0px;}
.jtList2 img{
	width:122px;
	height:98px;
	display:block;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.jtList2 ul{ padding:3px 0px 0 0px; margin:6px 0px 0 3px; height:155px}
.jtList2 li{
	float:left;
	margin:2px 0px 2px 0px;
	text-align:center;
	width:122px;
	height:118px;
}
.jtList2 li,.jtList2 li a{
	line-height:15px;
	font-size:12px;
	color:#3a3a3a;
	text-decoration:none;
	padding:2px 0px 5px 0px;
}
.jtList2 li a:hover{ font-size:12px; color:#3a3a3a; text-decoration: underline;}
.jtList2 li span{ clear:both; text-align:center; width:122px; display:block; height:15px;line-height:15px; padding:5px 0px 0px 0px;}
/*---JTlist3---*/
.jtList3{ width:641px; padding:0 auto; margin:0 0px 0 0px;}
.jtList3 img{
	width:130px;
	height:98px;
	display:block;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 1px solid #ededea;
}
.jtList3 ul{ padding:3px 5px 0 5px; margin:6px 5px 0 6px; height:135px}
.jtList3 li{
	float:left;
	margin:2px 15px 2px 10px;
	text-align:center;
	width:130px;
	height:118px;
}
.jtList3 li,.jtList3 li a{
	line-height:15px;
	font-size:12px;
	color:#3a3a3a;
	text-decoration:none;
	padding:2px 0px 5px 0px;
}
.jtList3 li a:hover{ font-size:12px; color:#3a3a3a; text-decoration: underline;}
.jtList3 li span{ clear:both; text-align:center; width:130px; display:block; height:15px;line-height:15px; padding:5px 0px 0px 0px;}
/*滑门设置3
---------------------------------------------*/
 
.slidingDoorThreequhuan {
	cursor:pointer;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	background: url(http://i6.17173.itc.cn/2010/8x/images/index/index_26.jpg) no-repeat left 0px;
}
 
.slidingDoorThreequhuan1 {
	width: 88px;
	height: 28px;
	margin-right: 0;
	font-size: 14px;
	text-decoration: none;
	color: #000;
	font-weight: bolder;
	background: url(http://i8.17173.itc.cn/2010/8x/images/index/index_28.jpg) no-repeat left 0px;
}
 
.slidingDoorThreequhuan, .slidingDoorThreequhuan a { text-decoration: none; color: #FFFFFF; font-size: 14px; font-weight: bold;}
 
.slidingDoorThreequhuan1, .slidingDoorThreequhuan1 a:link, .slidingDoorThreequhuan1 a:visited, .slidingDoorThreequhuan1 a:active { text-decoration: none; color: #533014; font-weight: bold; line-height: 30px;}
 
#slidingDoorThree {
	width: 319px;
	height: 28px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 0px;
}
 
#slidingDoorThreecontent1{
	float: left;
	width: 88px;
	height: 28px;
	text-align: center;
	line-height: 28px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 5px;
}
 
#slidingDoorThreecontent2 { float: left; width: 88px; height: 28px; text-align: center; margin: 0; padding-top:0px; padding-right: 0; padding-bottom: 0; 	padding-left: 0px; line-height: 28px; margin-top: 0px;}
							
#slidingDoorThreecontent3 { float: left; width: 88px; height: 28px; text-align: center; margin: 0; padding-top: 0px; padding-right: 0; padding-bottom: 0; 	padding-left: 0px; line-height: 28px; margin-top: 0px;}
#slidingDoorThreeccontent1, #slidingDoorThreeccontent2, #slidingDoorThreeccontent3 {
	width: 319px;
	clear: both;
	text-align: left;
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#moreThree,#moreThree a{ width: 38px; float: right; line-height:30px; display: block; padding: 0px 0px 0 0; margin: 0; font-size: 12px; color: #000; text-decoration: none; }
/*fy*/
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ border: 1px solid #d3d3d3; text-decoration: none; color: #747474; background-color: #fff; padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ border: 1px solid #d3d3d3; color: #fff; background-color: #013f8a; }
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; background-color: #fff; color: #747474; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 5px 1px; border: 1px solid #d3d3d3; background-color: #013f8a; color: #fff; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #000; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }
#baiketitle{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.baikeinput{
	width: 199px;
	height: 16px;
	line-height: 16px;
}
.baikepage{
	font-size: 12px;
	color: #7bbaf0;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 7px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #b2b2b2;
	padding: 0px 6px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #fff;
		border: 1px solid #f0f0f0;
}
.baikepage a:hover{
	color: #fff;
	background: #013f8a;
	text-decoration: none;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #fff;
	background: #013f8a;
	text-decoration: none;
}
.baikepage span  a:hover{
	color: #fff;
	background: #013f8a;
	text-decoration: none;
}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{color:#747474;}
.left1qieon{color:#fff;cursor:pointer;background:url(http://ue5.17173.itc.cn/jl0901/index_97.jpg) no-repeat center bottom;}
.left1qieout{color:#4778a3;background:url(http://ue7.17173.itc.cn/jl0901/index_99.jpg) no-repeat center bottom;}
#left2ccontent1,#left2ccontent2,#left2ccontent3,#left2ccontent4,#left2ccontent5{color:#747474;}
.left2qieon{color:#a80002;cursor:pointer;background:url(http://i5.17173.itc.cn/2010/8x/images/index/index_112.jpg) no-repeat center bottom;}
.left2qieout{color:#bdbdbe;background:url(http://i7.17173.itc.cn/2010/8x/images/index/index_114.jpg) no-repeat center bottom;}
/*---bottom---*/
#footer {
	width: 960px;
	padding: 0;
	clear: both;
	height: 115px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0  0 10px; float: left; }
#footerText {
	font-weight: normal;
	float: left;
	width: 565px;
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	color: #b2b2b2;
	text-decoration: none;
	font-family: "Tahoma", "Verdana", "Arial";
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-left: 20px;
	
}
#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #b2b2b2; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #b2b2b2; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
